*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.logo{
    width: 200px;
    height: auto;
    display: flex;
    padding-left: 20px;
    padding-top: 15px;
}
.mgb-50 {
    margin-bottom: 50px;
} 

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px;
    width: 100%;
    height: 100px;
    background-color: white;
}
.navbar li, a{
    text-decoration: none;
    color: black;
    font-size: 16px;
    font-family: 'Radio Canada', sans-serif;
    display: inline-block;
    line-height: 36px;
    font-weight: 600;
}
.navbar{
    list-style: none;
    display: inline-block;
}
.navbar li{
    display: inline-block;
    padding: 0px 60px;
}
.navbar li a:hover{
    color: #0C8CE9;
}

.title {
    font-family: 'Radio Canada', sans-serif;
    font-weight: medium;
    font-size: 32px;
    margin: 30px 0;
}

.detailimage img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: 670px;
}
.content{
    margin-left: 162px;
    margin-right: 162px;
}
.content h2{
    font-family: 'Fraunces', serif;
    font-weight: 400;
    font-size: 59px;
    margin-top: 50px;
}
.content h4{
    font-family: 'Radio Canada', sans-serif;
    font-weight: 500;
    font-size: 24px;
    margin-top: 12px;
}

.tongquan p{
    font-family: 'Radio Canada', sans-serif;
    font-weight: 400;
    font-size: 24px;
    margin-top: 12px;
    text-align: justify;
}

.noibat ul{
    list-style-type: none;
    margin-left: 20px;
    line-height: 35px;
}
.noibat ul li{
    font-family: 'Radio Canada', sans-serif;
    font-weight: 400;
    font-size: 24px;
    margin-top: 20px;
}
.noibat ul li:before{
    color: #8BCBFA;
    content: "\2B24";
    margin-right: 30px;
}

.food-container{
    justify-content: start;
    width: 100%;
}

.food-section {
    height: 300px;
    display: flex;
    grid-template-columns: auto auto auto;
    gap: 30px;
}

.food-card {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    transition: 0.4s ease;
}

.food-img {
    height: 250px;
    width: 100%;
    display: block;
    border-radius: 15px 15px 0 0;
}

.food-content {
    padding: 10px;
    font-weight: 300;
    line-height: 25px;
    background-color: #fff;
    border-radius: 0 0 15px 15px ;
    font-family: "Radio Canada";
}

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    box-shadow: 0 -2px 5px 1px rgba(0, 0, 0, 0.2);
}

.container {
    align-items: center;
    display: flex;
    justify-content: space-between;
    width: 80%;
}

.footer .contact {
    display: flex;
    list-style-type: none;
}

.footer li a {
    margin-left: 15px;
}

.footer li img{
    width: 30px;
    height: 30px;
}

.footer .company {
    color: #0C8CE9;
    font-family: 'Radio Canada', sans-serif;
    font-size: 15px;
}